lightning_layout.settings:
  type: config_object
  label: 'Lightning Layout settings'
  mapping:
    entity_blocks:
      type: sequence
      label: 'Entity Blocks entity type whitelist'
      sequence:
        type: string
        label: 'Entity type ID'
